Strona 1 z 1

Nie można przeprowadzić aktualizacji do 1.2

: czw gru 06, 2018 1:28 pm
autor: Ciamek
Nie mogę zaktualizować RT2600, pobiera aktualizację i przy 90% wywala info, że nie może jej zakończyć, bo może być uszkodzony plik. Pobierałem plik ze strony i dalej to samo. Co może być przyczyną?

Re: Nie można przeprowadzić aktualizacji do 1.2

: czw gru 06, 2018 1:37 pm
autor: psmanek
Spróbuj pobrać plik jeszcze raz. Podaję bezpośredni link.
https://archive.synology.com/download/S ... c_7742.pat

Ewentualnie możesz sprawdzić czy plik dobrze się pobrał - po to jest plik md5.
https://archive.synology.com/download/S ... /1.2/7742/

Re: Nie można przeprowadzić aktualizacji do 1.2

: czw gru 06, 2018 2:10 pm
autor: Ciamek
Stąd też pobierałem i to samo jest.

Re: Nie można przeprowadzić aktualizacji do 1.2

: czw gru 06, 2018 6:31 pm
autor: mikhnal
Może partycja systemowa jest za bardzo zapełniona. Raporty masz włączone?

Re: Nie można przeprowadzić aktualizacji do 1.2

: wt gru 11, 2018 8:36 am
autor: Ciamek
Tak mam włączone raporty